/* Add to favourites CSS Document */
/* ...............  new add to favourites pop ups */
#outer p.fav3{margin-top:3px!important;}
.addtofav2 a.imgunder {text-decoration:none;margin-left:0!important;}
.addtofav2 a.imgunder img {padding-left:0!important;}
.addtofav2 img{vertical-align:middle}
.favpop{
	border:1px solid #06f;
	margin:7px 0 10px 35px;	
	min-height:0;
	padding:15px 0 15px 0;
	position:relative;
 background:#fff;
}
.favpop p{margin:0 0 8px 0!important;padding-left:0!important;}
.favleft{
	width:285px;
	margin-left:10px;
	display:inline;
	float:left;
}
/* use .narrow on narrow pages */
.narrow .favleft{margin:0 0 20px 0;width:270px}
.narrow  p{padding-left:10px!important}

.favleft label{display:block;margin:0 0 3px 1px}
.favleft select{width:240px;}
.favleft input{width:234px}
.favpop strong{font-size:122%;}
p.ratefav{margin:29px 0 12px 1px!important;}
label.favstep1{margin:0 0 8px 1px}
.myfavrat p{
	float:left;
	padding-right:4px!important;
	margin-left:1px!important;
}
.myfavrat ul{clear:none;float:left}
.favright{
	margin-left:285px;
	min-height:0;
}
.narrow .favright{margin-left:0px;clear:both}

.favright span{display:block;;margin:5px}
.favright textarea{width:85%;height:75px;padding:2px 3px}
.charsallowed{width:50px;}
.favright .char b{
	font-size:80%;
	font-weight:normal;
	padding-right:7px;
	padding-bottom:3px;
	position:relative;
	top:-3px;
}
.txtarea{margin-bottom:8px;}
ul.rating a {outline:none;}
/* messages for above */
.sxs,.specrat {
	width:70%;
	background:#d2ffd2;
	color:#080;
	border:2px solid #080;
	position:absolute;
	z-index:999;
	left:14.5%;
	top:35%;
}
.sxs h3{
	font-size:129%;
	padding:0 5px 17px 15px;
	clear:both;
	margin:-2px 0 0 0;
}
.sxs p a,.specrat p a{
	float:right;
	padding:5px 10px;
	font-weight:bold;
 display:inline;
}
.specrat{
	background:#ffffdd;
	color:#d00000;
	border:2px solid #dc9988;
}
.specrat div{padding-left:15px;}
.specrat ul{
	list-style:disc;
	margin:15px 0 0 15px;
	padding-bottom:12px;
}
.specrat ul li{margin:0 0 5px 0;padding-left:15px;}
/* on cartclick pages */
#product .favpop{
	margin:7px 0 10px 131px;	
}
.cart-on .favpop{
	margin:7px 114px 10px 140px!important;	
}
#tradelead .favpop{	margin:7px 0 10px 35px;	}

/* slider css */
.favpop{overflow:hidden;}
.favpop{margin-left:19px;}
#product .favpop{
	margin:7px 0 10px 19px;	
}
.cart-on .favpop{
	margin:7px 0 10px 19px!important;	
}
.addtofav2 a.imgunder2 {
	text-decoration:none;
	margin-left:0!important;
	vertical-aligm:middle;
}
.addtofav2 a.imgunder2 img {
	padding-left:0!important;
	vertical-aligm:middle;
	margin-left:5px;
}
a.imgunder{
	background: url(../imgHTTPS/fplus.gif) no-repeat 0 3px;
	padding-left:14px;
	cursor:pointer;
}
a.imgunder b {
	text-decoration:underline;
	color: #03c;
	font-weight:normal;
	cursor:pointer
}

/* Main CSS Document for all pages */
.clearfix2:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix2 {display:inline-block;}
 /* mac hide \*/
 .clearfix2 {display: block;}
 /* End hide */
.sxs-wrap{
 position:absolute;
 z-index:999;
 width:100%;
 height:100%;
 left:0;
 top:0;
 background:#fff;
 filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
.favpop{z-index:1}

* html .sxs-wrap{height:300px}